@import url('https://fonts.googleapis.com/css?family=Titillium+Web');

body {
  font-family: 'Titillium Web', sans-serif;
  background-color: #fff;
}

[role=main],
.main {
  background-image: none;
  background-color: #fff;
}

#content {
  background-color: #fff;
  position: relative;
}

h1 {
  color: #21409A;
}

h2 {
  color: #21409A;
}

.clearAll::after {
  content: " ";
  display: block;
  clear: both;
}


.btn-primary {
  background-color: #27AE60;
  /* border-radius:0; */
  /* padding: 10px 20px; */
  border: 1px solid #27AE60;
  /* text-transform: uppercase; */
}

.btn-primary:hover{
  background-color: #27AE60;
  border: 1px solid #27AE60;
}

.social-col .btn-primary {
  padding: 6px 20px;
}